Bug 817308 - [abrt] kernel: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x299/0x2c0()
[abrt] kernel: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_u...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:382a5b8d9303b714e53225def35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 16:31 EDT by Pavel Mlčoch
Modified: 2012-05-14 16:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 16:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Mlčoch 2012-04-28 16:31:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=/dev/mapper/system-fedora16 ro rd.md=0 rd.dm=0 LANG=cs_CZ.UTF-8 quiet SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=cz-lat2 rd.lvm.lv=system/swap rd.luks=0 rd.lvm.lv=system/fedora16
kernel:         3.3.2-6.fc16.x86_64
reason:         WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x299/0x2c0()
time:           Sat 28 Apr 2012 04:35:02 PM CEST

backtrace:
:WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x299/0x2c0()
:Hardware name: MS-7250
:Modules linked in:
:Pid: 0, comm: swapper Not tainted 3.3.2-6.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff81cfc224>] mtrr_trim_uncached_memory+0x299/0x2c0
: [<ffffffff81cf5822>] setup_arch+0x4c2/0xae6
: [<ffffffff815eacc7>] ? printk+0x51/0x53
: [<ffffffff81cf0912>] start_kernel+0xd4/0x3c5
: [<ffffffff81cf0346>] x86_64_start_reservations+0x131/0x135
: [<ffffffff81cf0140>] ? early_idt_handlers+0x140/0x140
: [<ffffffff81cf044c>] x86_64_start_kernel+0x102/0x111

smolt_data:
:
:
:General
:=================================
:UUID: d8fbeec7-46a8-488b-8a3d-4a8c0be714ab
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4000.12
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 75
:Number of CPUs: 1
:CPU Speed: 2000
:System Memory: 2930
:System Swap: 10015
:Vendor: MSI
:System: MS-7250 1.0
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4318:52100) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:5218:29264) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4318:873:5218:29264) pci, None, RAM, MCP55 Memory Controller
:(4318:872:5218:29264) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:866:5218:29264) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:876:5218:29264) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:5218:29264) pci, ehci_hcd, USB, MCP55 USB Controller
:(4098:38040:6023:8809) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(4098:43576:6023:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(6178:20021:6884:3) pci, Mantis, MULTIMEDIA, Mantis DTV PCI Bridge Controller [Ver 1.0]
:(4318:883:5218:29264) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:883:5218:29264) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:878:5218:29264) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:5218:29264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-fedora16 / ext4 4096 4096 5414699 3604516 3332952 1359872 1112757 1112757
:/dev/sde2 /boot ext4 1024 1024 508745 435865 410265 128016 127791 127791
:/dev/mapper/system-home /home ext4 4096 4096 2751061 1585298 1447263 690880 679618 679618
:/dev/mapper/system-data WITHHELD ext4 4096 4096 50089842 46261659 43754088 12541952 12541940 12541940
:

Note You need to log in before you can comment on or make changes to this bug.